/*     160160 : 이미지 (비율형)      */
@media (max-width:1080px){
.img_ratio__160160__ {display:none;}
.mimg_ratio__160160__ {max-width:100%;vertical-align:top}
.mimg_ratio__160160__ * {box-sizing:border-box}
.mimg_ratio__160160__ a {display:block;vertical-align:top}
.mimg_ratio__160160__ img {width:100%;vertical-align:top}
.mimg_ratio__160160__ img {width:auto}
}

@media (min-width:1080px){
.mimg_ratio__160160__ {display:none;}
.img_ratio__160160__ {max-width:100%;vertical-align:top}
.img_ratio__160160__ * {box-sizing:border-box}
.img_ratio__160160__ a {display:block;vertical-align:top}
.img_ratio__160160__ img {width:100%;vertical-align:top}
.img_ratio__160160__ img {width:auto}
}

